
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25123.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "InventoryTraker.Web", "InventoryTraker.Web\InventoryTraker.Web.csproj", "{5E5867A4-6152-4655-A04B-1737DF493A41}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "InventoryTraker.Web.Tests", "InventoryTraker.Web.Tests\InventoryTraker.Web.Tests.csproj", "{03B3BDF2-B2BE-42C1-8D6F-2B4E106A1D4B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5E5867A4-6152-4655-A04B-1737DF493A41}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5E5867A4-6152-4655-A04B-1737DF493A41}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5E5867A4-6152-4655-A04B-1737DF493A41}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5E5867A4-6152-4655-A04B-1737DF493A41}.Release|Any CPU.Build.0 = Release|Any CPU
		{03B3BDF2-B2BE-42C1-8D6F-2B4E106A1D4B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{03B3BDF2-B2BE-42C1-8D6F-2B4E106A1D4B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{03B3BDF2-B2BE-42C1-8D6F-2B4E106A1D4B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{03B3BDF2-B2BE-42C1-8D6F-2B4E106A1D4B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
